<?php

namespace App\Entities;

class BillingEntity extends BaseEntity
{

    protected $datamap = [];
    protected $dates   = ['created_at', 'updated_at', 'deleted_at'];
    protected $casts   = [];

    //기본기능
    final public function getTitle(): string
    {
        return $this->attributes['title'];
    }
    //추가기능

}
